Index: /extensions/LCAS/trunk/language/de_DE/description.txt
===================================================================
--- /extensions/LCAS/trunk/language/de_DE/description.txt	(revision 13327)
+++ /extensions/LCAS/trunk/language/de_DE/description.txt	(revision 13327)
@@ -0,0 +1,1 @@
+Erlauben Sie festlegen, ob Benutzer Registrierung und Anmeldung ist bei Gro&szlig;-und Kleinschreibung und Akzente sensiblen.
Index: /extensions/LCAS/trunk/language/de_DE/help.lang.php
===================================================================
--- /extensions/LCAS/trunk/language/de_DE/help.lang.php	(revision 13327)
+++ /extensions/LCAS/trunk/language/de_DE/help.lang.php	(revision 13327)
@@ -0,0 +1,40 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['LCAS_caseSensitiveTitle'] = 'Optionen';
+$lang['LCAS_caseSensitiveTitle_d'] = 'Mit diesen Optionen können die Benutzer zu identifizieren entweder ignoriert den Fall (Großbuchstaben) von ihren Benutzernamen, oder ohne Rücksicht auf Akzente, oder unabhängig von beiden.<br>
+<b style=&quot;color: red;&quot;>Hinweis: Das Passwort ist immer noch sensibel auf alle Zeichen!</b><br>
+Béatrice ist glücklich zu sein!<br>';
+$lang['LCAS_Email_Customization'] = 'Anpassen der E-Mail-Benachrichtigung';
+$lang['LCAS_Email_Customization_d'] = 'Sie können den Text mit der Benachrichtigung gesendet werden. Verwenden Sie die Tags [lang] für einen benutzerdefinierten mehrsprachigen, wenn das Plugin Extended Description ist aktiv.';
+$lang['LCAS_MailTitle'] = 'Email-Benachrichtigung';
+$lang['LCAS_MailTitle_d'] = 'Wählen Sie hier, wenn eine Email-Benachrichtigung sollte automatisch auf Benutzer, deren Benutzername wurde geändert, um die neuen Regeln der Empfindlichkeit entsprechen gesendet werden.';
+$lang['LCAS_sensitiveTitle'] = 'Sensitivitäten der Registrierung und Identifizierung';
+$lang['LCAS_sensitiveTitle_d'] = 'Piwigo kann bei unempfindlich sein, aber es nicht schafft den Akzent Unempfindlichkeit, und dann nur für die Registrierung der neuen Benutzer. LCAS bietet eine gründlichere Unempfindlichkeit gegenüber Registrierung und Identifizierung von Benutzern. Folgende Optionen stehen zur Verfügung:<br>
+- Benutzernamen Groß-und Kleinschreibung oder nicht<br>
+- Benutzernamen Akzent empfindlich oder nicht<br>
+- Anpassen der Text der E-Mail-Benachrichtigung<br>';
+$lang['LCAS_userlistTitle'] = 'User-Verifizierung';
+$lang['LCAS_userlistTitle_d'] = 'Diese Seite zeigt die Benutzer, die modifiziert werden, um diese Option zu aktivieren sollte.<br><br>
+Wenn zwei Benutzer bereits registriert sind, z. B. <em>Test</em> und <em>test</em>, und die Option für Groß-/Kleinschreibung aktiviert ist, können sie nicht mehr richtig anzuschließen.<br>
+Sie müssen einen dieser Benutzer zu ändern und, optional, hinderte ihn über den Link, um eine E-Mail senden.';
+?>
Index: /extensions/LCAS/trunk/language/de_DE/messages.lang.php
===================================================================
--- /extensions/LCAS/trunk/language/de_DE/messages.lang.php	(revision 13327)
+++ /extensions/LCAS/trunk/language/de_DE/messages.lang.php	(revision 13327)
@@ -0,0 +1,25 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['LCAS_tooltip_password_index'] = 'Das Passwort ist immer bei Groß-/ Kleinschreibung und Akzente empfindlich (E ≠ E ≠ E ≠ é)';
+$lang['LCAS_tooltip_password_register'] = 'Das Passwort ist immer bei Groß-/ Kleinschreibung und Akzente empfindlich (E ≠ E ≠ E ≠ é)';
+?>
Index: /extensions/LCAS/trunk/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/LCAS/trunk/language/de_DE/plugin.lang.php	(revision 13327)
+++ /extensions/LCAS/trunk/language/de_DE/plugin.lang.php	(revision 13327)
@@ -0,0 +1,55 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['LCAS option'] = 'LCAS Option:';
+$lang['LCAS_Compare_value_h'] = 'Gegenüberstellung';
+$lang['LCAS_DisableOption'] = 'Deaktivieren (Standardwert)';
+$lang['LCAS_EnableOption'] = 'Aktivieren';
+$lang['LCAS_Err_Userlist_Empty_New_Username'] = 'Der Benutzername darf nicht leer sein.';
+$lang['LCAS_Err_Userlist_New_Username_Exists'] = 'Der Benutzername ist bereits vorhanden.';
+$lang['LCAS_Info_userlist_username_renamed'] = 'Der Benutzername ist aktualisiert worden.';
+$lang['LCAS_Mail'] = 'Benachrichtigung per E-Mail';
+$lang['LCAS_MailText'] = 'Anpassen der E-Mail-Benachrichtigung';
+$lang['LCAS_NewUsername: %s'] = 'Ihr neuer Benutzername: %s';
+$lang['LCAS_NewUser_Email: %s'] = 'Bezug zu dieser E-Mail-Adresse: %s';
+$lang['LCAS_No_User'] = 'Keine Probleme für aktuelle Benutzer gefunden';
+$lang['LCAS_Option0'] = 'Kein Unempfindlichkeit (Piwigo Standard-Funktion)';
+$lang['LCAS_Option1'] = 'Groß-/Kleinschreibung';
+$lang['LCAS_Option2'] = 'Accent Unempfindlichkeit';
+$lang['LCAS_Option3'] = 'Groß-/Kleinschreibung und Akzent Unempfindlichkeit';
+$lang['LCAS_Option4'] = 'Persönliche Inhaltsverzeichnis';
+$lang['LCAS_PluginSupport'] = 'Offizielle Plugin-Unterstützung';
+$lang['LCAS_save_config'] = 'Einstellungen gespeichert<br>Bitte überprüfen Sie alle doppelten Benutzer in der folgenden Tabelle.';
+$lang['LCAS_SubTitle_Global'] = 'Plugin-Konfiguration';
+$lang['LCAS_Support_txt'] = 'Die offizielle Unterstützung auf diesem Plugin ist nur auf diesen Piwigo Das Forum Themen:<br>
+<a href="http://piwigo.org/forum/viewtopic.php?id=17437" onclick="window.open(this.href);return false;">Englisch-Forum - http://piwigo.org/forum/viewtopic.php?id=17437</a><br><br>
+Auch erhältlich, Bugtracker des Projekts: <a href="http://piwigo.org/bugs/" onclick="window.open(this.href);return false;">http://piwigo.org/bugs/</a>';
+$lang['LCAS_Title_Global'] = 'Einstellen der Empfindlichkeit';
+$lang['LCAS_Title_Tab'] = 'Login Case Accents Sensitivity';
+$lang['LCAS_Update_h'] = 'Änderung';
+$lang['LCAS_Update_User'] = 'Aktualisierung';
+$lang['LCAS_UserList_Title'] = 'Benutzer die Änderungen erfordern';
+$lang['Personalized not allowed explanation'] = '(Sie müssen definieren ein array $conf[\'LCAS_replacement_set\'][0] . Siehe <a title = "To be defined">Standard-Arrays</a>)';
+$lang['Personalized not allowed tooltip'] = 'Kein Array $conf[\'LCAS_replacement_set\'][0] ist definiert';
+$lang['submit'] = 'Speichern die Einstellungen';
+$lang['Username_updated_for_%s'] = 'Benutzername Update für %s';
+?>