Index: /extensions/gally/gally-default/language/pl_PL/index.php
===================================================================
--- /extensions/gally/gally-default/language/pl_PL/index.php	(revision 13329)
+++ /extensions/gally/gally-default/language/pl_PL/index.php	(revision 13329)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008      Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/gally/gally-default/language/pl_PL/theme.lang.php
===================================================================
--- /extensions/gally/gally-default/language/pl_PL/theme.lang.php	(revision 13329)
+++ /extensions/gally/gally-default/language/pl_PL/theme.lang.php	(revision 13329)
@@ -0,0 +1,56 @@
+<?php
+
+$lang['gally_action_ok'] = 'Polecenie wykonane';
+$lang['gally_action_ko'] = 'Polecenie niewykonane';
+$lang['gally_save_local_conf'] = 'Zapisz ustawienia';
+$lang['gally_img_high_res'] = 'Obraz/Wysoka rozdzielczość';
+$lang['gally_img_interface'] = 'Obraz/Interfejs';
+$lang['gally_img_other'] = 'Obraz/Inne';
+$lang['gally_img_high_res_desc'] = 'Ta strona pozwala definiować ustawienia interfejsu użytkownika podczas przeglądania obrazów w wysokiej rozdzielczości.';
+$lang['gally_img_interface_desc'] = 'Ta strona pozwala definiować ustawienia interfejsu użytkownika podczas przeglądania obrazu.';
+$lang['gally_img_other_desc'] = 'Ta strona pozwala definiować różne ustawienia interfejsu użytkownika podczas przeglądania obrazu.';
+$lang['gally_default_zoom_size'] = 'Domyślna wartość powiększenia';
+$lang['gally_default_zoom_size_desc'] = 'Ta opcja definiuje typ domyślnego wyświetlania kiedy wczytano obrazek wysokiej rozdzielczości.';
+$lang['gally_defaultZoomSize_full'] = 'Aktualny rozmiar (jeśli obraz nie pasuje do ekranu istnieje możliwość przewijania go w poziomie i pionie).';
+$lang['gally_defaultZoomSize_fit'] = 'Obraz jest dopasowywany do rozmiaru ekranu';
+$lang['gally_display_high_res_icon'] = 'Ikona na pasku narzędziowym';
+$lang['gally_display_high_res_icon_desc'] = 'Ta opcja wyświetli ikonę na pasku gdy obraz posiada wersję wysokiej rozdzielczości';
+$lang['gally_displayHighResIcon_yes'] = 'Wyświetl ikonę';
+$lang['gally_displayHighResIcon_no'] = 'Nie wyświetlaj ikony';
+$lang['gally_display_high_res_click_mode'] = 'Polecenie powiązane z obrazem wysokiej rozdzielczości';
+$lang['gally_display_high_res_click_mode_desc'] = 'Ta opcja określa jak zachowuje się interfejs po kliknięciu obrazu wysokiej rozdzielczości.';
+$lang['gally_highResClickMode_zoom'] = 'Zmień rozmiar powiększenia (aktualny rozmiar / dopasowany)';
+$lang['gally_highResClickMode_close'] = 'Zakończ wyświetlanie obrazów w wysokiej rozdzielczości';
+$lang['gally_interface_on_image'] = 'Wyświetlaj po najechaniu kursorem';
+$lang['gally_interface_on_image_desc'] = 'Ta opcja definiuje czy wyświetlać interfejs gdy kursor myszy znajdzie się nad obrazem';
+$lang['gally_interface_on_image_always'] = 'Zawsze';
+$lang['gally_interface_on_image_noscroll'] = 'Tylko gdy obraz nie jest panoramiczny';
+$lang['gally_interface_on_image_never'] = 'Nigdy';
+$lang['gally_image_interface_hidden'] = 'Wyświetl na stronie ładowania';
+$lang['gally_image_interface_hidden_desc'] = 'Ta opcja określa czy w trakcie ładowania strony interfejs powinien być już wyświetlany';
+$lang['gally_image_interface_hidden_no'] = 'Interfejs jest widoczny po wczytaniu strony';
+$lang['gally_image_interface_hidden_yes'] = 'Interfejs nie jest widoczny po wczytaniu strony, pojawi się po pierwszym zdarzeniu wywołującym pojawienie go';
+$lang['gally_interface_timer_delay'] = 'Czas do ukrycia';
+$lang['gally_interface_timer_delay_desc'] = 'Ta opcja określa czas bezczynności wymagany do ukrycia interfejsu';
+$lang['gally_meta_num_cols'] = 'Pokazywanie metadanych';
+$lang['gally_meta_num_cols_desc'] = 'Ta opcja definiuje ilość kolumn do wyświetlania metadanych';
+$lang['gally_columns'] = 'Ilość kolumn';
+$lang['gally_display_banner'] = 'Wyświetl baner';
+$lang['gally_display_banner_desc'] = 'Ta opcja określa czy baner strony musi być wysyłany gdy użytkownik ogląda obraz';
+$lang['gally_display_banner_yes'] = 'Pokaż baner';
+$lang['gally_display_banner_no'] = 'Nie wyświetlaj banera';
+$lang['gally_image_auto_scroll'] = 'Zarządzanie obrazami panoramicznymi';
+$lang['gally_image_auto_scroll_desc'] = 'Ta opcja definiuje sposób wyświetlania obrazów panoramicznych';
+$lang['gally_image_auto_scroll_yes'] = 'Automatyczne przewijanie obrazu znajdującego się pod kursorem myszy';
+$lang['gally_image_auto_scroll_no'] = 'Ręczne przewijanie obrazu';
+$lang['gally_image_auto_scroll_warning'] = 'Ta funkcja jest automatycznie wyłączana gdy używana jest przeglądarka Internet Explorer w wersji starszej niż 8';
+$lang['gally_image_simulate_high_res'] = 'Symuluj obecność obecności obrazu wysokiej rozdzielczości dla obrazów panoramicznych';
+$lang['gally_image_interface_can_switch']='Tryb widoczności interfejsu';
+$lang['gally_image_interface_can_switch_desc']='Ta opcja określa w jaki sposób wyświetlany będzie interfejs - ciągły czy może być ukrywany';
+$lang['gally_image_interface_can_switch_yes']='Interfejs jest widoczny tylko przy zdefiniowanych regułach';
+$lang['gally_image_interface_can_switch_no']='Interfejs jest zawsze widoczny';
+$lang['gally_display_banner_alternate'] = 'Pokaż alternatywny baner';
+$lang['gally_alternate_banner_content'] = 'Zawartość alternatywnego banera:'; 
+
+
+?>