Index: /extensions/charlies_content/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/charlies_content/language/it_IT/plugin.lang.php	(revision 13337)
+++ /extensions/charlies_content/language/it_IT/plugin.lang.php	(revision 13337)
@@ -0,0 +1,134 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['(Adobe Systems for streaming audio, video and data)'] = '(Adobe Systems per lo streaming audio, video e data)';
+$lang['(URL of a non progressive jpg)'] = '(URL di un jpg non progressivo)';
+$lang['(URL|x|y : where x,y are the offsets to place the picture)'] = '(URL|x|y : dove x,y sono gli offsets dell\'immagine)';
+$lang['.png without transparency are recommended. Maybe you can change a set of curtains by yours.'] = 'Sono consigliati .png senza trasparenza. Puoi cambiare un set di tendine con le tue';
+$lang['Active curtains'] = 'Tendine attive';
+$lang['Always'] = 'Sempre';
+$lang['Autohide'] = 'Nascondi automaticamente';
+$lang['Autohide delay is out of range (Correct range: 0-9999)'] = 'Il ritardo di scomparsa automatico è errato (range corretto: 0-100)';
+$lang['Autohide delay [0-9999]'] = 'Ritardo scomparsa automatica [0-9999]';
+$lang['Autoload'] = 'Autocaricamento';
+$lang['Autoplay'] = 'Autoplay';
+$lang['Background'] = 'Sfondo';
+$lang['Bottom border fading'] = 'Sfumatura bordo inferiore';
+$lang['Buffer'] = 'Buffer';
+$lang['Buffer background'] = 'Sfondo buffer';
+$lang['Buffering'] = 'Buffering';
+$lang['Buffering _n_'] = 'Buffering _n_';
+$lang['Charlies players configuration'] = 'Configurazione Charlies player';
+$lang['Color usage might be just for information (Players could just ignore them or use them differently)'] = 'L\'uso dei colori è solo informativo (i players potrebbero ignorarli o usarne altri differenti)';
+$lang['Config by element'] = 'Configurazione per elemento';
+$lang['Curtain selection'] = 'Selezione a tendina';
+$lang['Default 1500 milliseconds.'] = 'Default 1500 ms';
+$lang['Default 5 seconds'] = 'Default 5 secondi';
+$lang['Default height is out of range (Correct range: 90-1024)'] = 'L\'altezza di deafult è errata (dimensione corretta: 90-1024)';
+$lang['Default size might be 11.'] = 'La dimensione di default è 11';
+$lang['Default size might be 20.'] = 'La dimensione di default è 20';
+$lang['Default width is out of range (Correct range: 90-1024)'] = 'La larghezza di deafult è errata (dimensione corretta: 90-1024)';
+$lang['Display first picture'] = 'Mostra prima immagine';
+$lang['Filename.txt might be use as config.txt file'] = 'Filename.txt può essere usato come config.txt';
+$lang['Filename.xml might be use as config.xml file'] = 'Filename.xml può essere usato come config.xml';
+$lang['Flash Player 9.0.16.60 or above is required.'] = 'E\' richiesto Flash Player 9.0.16.60 o successivo';
+$lang['Forced height is out of range (Correct range: 90-1024)'] = 'Forza altezza se fuori dimensione (dimensione corretta: 90-1024)';
+$lang['Forced video height'] = 'Forza altezza video';
+$lang['Forced video width'] = 'Forza larghezza video';
+$lang['Forced width is out of range (Correct range: 90-1024)'] = 'Forza larghezza se fuori dimensione (dimensione corretta: 90-1024)';
+$lang['Fullscreen'] = 'Schermo intero';
+$lang['General options'] = 'Opzioni generali';
+$lang['Invalid color code: 3 or 6 hexadecimal characters, preceded by "#"'] = 'Codice colore errato: 3 o 6 caratteri esadecimali, preceduti da "#"';
+$lang['Keyboard shortcuts'] = 'Comandi rapidi da tastiera';
+$lang['Leftbar gradient fading'] = 'Sfumatura bordo sinistro';
+$lang['Load an image over video'] = 'Carica un\'immagine sopra il video';
+$lang['Loading bar'] = 'Barra caricamento';
+$lang['Loop'] = 'Ciclico';
+$lang['Margin for skin'] = 'Margine per la skin';
+$lang['Margin is out of range (Correct range: 0-40)'] = 'La dimensione del margine è errata (dimensione corretta: 0-40)';
+$lang['Miscellaneous'] = 'Varie';
+$lang['Never'] = 'Mai';
+$lang['Note: These options are available with the Maxi FLV Player. More details on all theses options on:'] = 'Nota: Queste opzioni sono disponibili con Maxi FLV Player. Maggiori dettagli su queste opzioni:';
+$lang['Off'] = 'Off';
+$lang['On'] = 'On';
+$lang['PHP streaming'] = 'PHP streaming';
+$lang['Play icon'] = 'Icona play';
+$lang['Play icon background'] = 'Sfondo icona play';
+$lang['Play icon in middle'] = 'Icona player in centro';
+$lang['Play icon transparency is out of range (Correct range: 0-100)'] = 'La trasparenza dell\'icona è errata (range corretto: 0-100)';
+$lang['Play icon transparency [0-100]'] = 'Trasparenza icona player [0-100]';
+$lang['Player'] = 'Player';
+$lang['Player and Buttons'] = 'Player e pulsanti';
+$lang['Player buttons'] = 'Pulsanti player';
+$lang['Player transparency is out of range (Correct range: 0-100)'] = 'La trasparenza del player è errata (range corretto: 0-100)';
+$lang['Player transparency [0-100]'] = 'Trasparenza player [0-100]';
+$lang['Players colors'] = 'Colori player';
+$lang['Players colours selection'] = 'Selezione colori player';
+$lang['Players options'] = 'Opzioni player';
+$lang['Reset ALL Charlies\' configuration'] = 'Resetta TUTTA la configurazione di Charlie';
+$lang['Reset ALL Confirmation'] = 'Conferma resetta TUTTO';
+$lang['Rightbar gradient fading'] = 'Sfumatura bordo destro';
+$lang['RTMP server URL'] = 'RTMP server URL';
+$lang['Save Charlies\' configuration'] = 'Salva la configurazione di Charlies';
+$lang['Show loading'] = 'Mostra caricamento';
+$lang['Show mouse'] = 'Mostra mouse';
+$lang['Show player'] = 'Mostra player';
+$lang['Show stop button'] = 'Mostra pulsante stop';
+$lang['Show subtitles switch'] = 'Mostra cambio sottotitoli';
+$lang['Show time'] = 'Mostra tempo';
+$lang['Show volume'] = 'Mostra volume';
+$lang['Skin'] = 'Skin';
+$lang['Skin image'] = 'Immagine skin';
+$lang['Start image'] = 'Immagine iniziale';
+$lang['Subtitle font size is out of range (Correct range: 8-24)'] = 'La dimensione del sottotitolo è errata (dimensione corretta: 8-24)';
+$lang['Subtitles'] = 'Sottotitoli';
+$lang['Subtitles background'] = 'Sfondo sottotitoli';
+$lang['Subtitles file URL'] = 'URL del file dei sottotitoli';
+$lang['Subtitles font size [8-24]'] = 'Dimensione sottotitoli [8-24]';
+$lang['Templates configuration'] = 'Configurazione template';
+$lang['Time left'] = 'Tempo rimanente';
+$lang['Title'] = 'Titolo';
+$lang['Title and start picture'] = 'Titolo e immagine iniziale';
+$lang['Title font size is out of range (Correct range: 12-72)'] = 'La dimensione del titolo è errata (dimensione corretta: 12-72)';
+$lang['Title font size [12-72]'] = 'Dimensione titolo [12-72]';
+$lang['Top border fading'] = 'Sfumatura bordo superiore';
+$lang['Unknown file (skin)'] = 'File non riconosciuto (skin)';
+$lang['Unknown file (Start image)'] = 'File non riconosciuto (Immagine iniziale)';
+$lang['Unknown file or URL|x|y error (x and y must be numeric)'] = 'File non riconosciuto o errore URL|x|y  (x e y devono essere numerici)';
+$lang['URL of .srt'] = 'URL del .srt';
+$lang['Use existing .txt to config'] = 'Usa existing .txt per configurare';
+$lang['Use existing .xml to config'] = 'Usa existing .xml per configurare';
+$lang['Use subtitles'] = 'Usa sottotitoli';
+$lang['Video buffer background'] = 'Video buffer in background';
+$lang['Video buffer percent message'] = 'Messaggio percentuale buffer video';
+$lang['Video buffer size in seconds'] = 'Dimensione buffer video in secondi';
+$lang['Video default height'] = 'Altezza di default del video';
+$lang['Video default width'] = 'Larghezza di default del video';
+$lang['Volume is out of range (Correct range: 0-200)'] = 'Il volume è errato (range corretto: 0-200)';
+$lang['Volume [0-200]'] = 'Volume [0-200]';
+$lang['Wrong filename or file not found (Subtitles file)'] = 'Nome file errato o file non trovato (file dei sottotitoli)';
+$lang['Wrong filename. RTMP (Real Time Messaging Protocol) is a TCP based propriety protocol 
+    developed by Adobe System for the purpose of streaming Audio/Video data between Flash Player and media server.'] = 'Nome file errato. RTMP (Real Time Messaging Protocol) è un protocollo TCP sviluppato da Adobe System per lo streaming di dati Audio/video tra il server e Flash Player.';
+$lang['You are Adviser and you are not authorized to change this configuration.'] = 'Non sei autorizzato a cambiare questa configurazione';
+$lang['Your configuration is NOT saved due to above reasons.'] = 'La tua configurazione non è stata salvata per i motivi sopra';
+$lang['Your configuration is saved.'] = 'La configurazione è stata salvata';
+?>