Index: /extensions/LLGBO2/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/LLGBO2/language/it_IT/plugin.lang.php	(revision 13343)
+++ /extensions/LLGBO2/language/it_IT/plugin.lang.php	(revision 13344)
@@ -29,3 +29,74 @@
 $lang['submit'] = 'Invia';
 $lang['Title'] = 'Looks like GBo';
+$lang['llgbo_always_displayexif'] = 'Mostra sempre METADATA:';
+$lang['llgbo_default_navthumb'] = 'Disabilita visione standard delle icone Precedente e Successivo';
+$lang['llgbo_dispinshadowbox'] = 'Mostra nello shadowbox -->';
+$lang['llgbo_exifunderbt'] = 'Tooltip speciali per gli EXIF al passaggio del mouse';
+$lang['llgbo_frame_bdcolor0'] = 'Colore linea 1';
+$lang['llgbo_frame_bdcolor1'] = 'Colore linea 2';
+$lang['llgbo_frame_bdcolor10'] = 'Colore linea 11';
+$lang['llgbo_frame_bdcolor11'] = 'Colore linea 12';
+$lang['llgbo_frame_bdcolor12'] = 'Colore linea 13';
+$lang['llgbo_frame_bdcolor13'] = 'Colore linea 14';
+$lang['llgbo_frame_bdcolor14'] = 'Colore linea 15';
+$lang['llgbo_frame_bdcolor15'] = 'Colore linea 16';
+$lang['llgbo_frame_bdcolor2'] = 'Colore linea 3';
+$lang['llgbo_frame_bdcolor3'] = 'Colore linea 4';
+$lang['llgbo_frame_bdcolor4'] = 'Colore linea 5';
+$lang['llgbo_frame_bdcolor5'] = 'Colore linea 6';
+$lang['llgbo_frame_bdcolor6'] = 'Colore linea 7';
+$lang['llgbo_frame_bdcolor7'] = 'Colore linea 8';
+$lang['llgbo_frame_bdcolor8'] = 'Colore linea 9';
+$lang['llgbo_frame_bdcolor9'] = 'Colore linea 10';
+$lang['llgbo_frame_bdsize'] = 'Larghezza:';
+$lang['llgbo_frame_sample'] = 'Lista esempi';
+$lang['llgbo_hdShadowbox'] = 'Conforma HD Shadowbox e navigazione sulle immagini. <br> HD Shadowbox deve essere attivato!';
+$lang['llgbo_header_about'] = 'Mostra Header sulla pagina about';
+$lang['llgbo_header_additional_page'] = 'Mostra Header sulle pagine aggiuntive';
+$lang['llgbo_header_best_rated'] = 'Mostra Header sulla pagina delle immagini più votate';
+$lang['llgbo_header_category'] = 'Mostra Header sulla pagina delle categorie';
+$lang['llgbo_header_category_filter_recent'] = 'Mostra Header sulla pagina delle categorie recenti';
+$lang['llgbo_header_category_flat'] = 'Mostra header sulla pagina delle categorie flat';
+$lang['llgbo_header_category_posted_monthly'] = 'Mostra Header sulla pagina delle categorie con il calendario';
+$lang['llgbo_header_comments'] = 'Mostra Header sulla pagina dei commenti';
+$lang['llgbo_header_created_monthly_calendar'] = 'Mostra Header sulla pagina del calendario';
+$lang['llgbo_header_favorites'] = 'Mostra Header sulla pagina dei preferiti';
+$lang['llgbo_header_home'] = 'Mostra Header sull\'HomePage';
+$lang['llgbo_header_identification'] = 'Mostra Header sulla pagina di login';
+$lang['llgbo_header_list'] = 'Mostra Header sulla pagina delle immagini casuali';
+$lang['llgbo_header_most_visited'] = 'Mostra Header sulla pagina delle immagini più visitate';
+$lang['llgbo_header_notification'] = 'Mostra Header sulla pagina delle notifiche';
+$lang['llgbo_header_picture'] = 'Mostra Header sulla pagina delle immagini';
+$lang['llgbo_header_recent_cats'] = 'Mostra Header sulla pagina delle categorie recenti';
+$lang['llgbo_header_recent_pics'] = 'Mostra Header sulla pagina delle immagini recenti';
+$lang['llgbo_header_register'] = 'Mostra Header sulla pagina di registrazione';
+$lang['llgbo_header_search'] = 'Mostra Header sulla pagina di ricerca';
+$lang['llgbo_header_tags'] = 'Mostra Header sulla pagina dei tag';
+$lang['llgbo_info'] = 'Impostazioni aggiornate';
+$lang['llgbo_maintain_header'] = 'Mantieni header sulle pagine seguenti:';
+$lang['llgbo_M_frame'] = 'Impostazioni cornice';
+$lang['llgbo_M_header'] = 'Impostazioni visualizzazione Header';
+$lang['llgbo_M_manage'] = 'Impostazioni globali';
+$lang['llgbo_M_tooltip'] = 'Impostazioni tooltip';
+$lang['llgbo_samples'] = 'Esempi:';
+$lang['llgbo_title_frame'] = 'Mostra titolo immagine sulla cornice';
+$lang['llgbo_title_frame_color'] = 'Colore del titolo mostrato sulla cornice';
+$lang['llgbo_tooltip'] = 'Tooltip speciali (miniature immagini) al passaggio del mouse';
+$lang['llgbo_tooltip_backgroundcolor'] = 'Colore sfondo tooltip';
+$lang['llgbo_tooltip_bordercolor'] = 'Colore bordo tooltip';
+$lang['llgbo_tooltip_color'] = 'Colore testo tooltip';
+$lang['llgbo_tooltip_titlecolor'] = 'Colore titolo tooltip';
+$lang['llgbo_usemap'] = 'Aggiungi barra di navigazione sulle immagini:';
+$lang['llgbo_usemap_thumb'] = 'Mostra miniature quando la navigazione sulle immagini è attiva';
+$lang['llgo_frame_setting'] = 'Impostazioni cornice:';
+$lang['llgo_global_setting'] = 'Impostazioni globali pagina delle immagini di Piwigo';
+$lang['llgo_tooltip_setting'] = 'Titolo tooltip';
+$lang['llgo_tooltip_size'] = 'Larghezza bordo tooltip';
+$lang['llgo_tooltip_width'] = 'Larghezza tooltip';
+$lang['llgo_warning_setting'] = 'per usarlo con il tema Gally, deve essere installato il plugin cl_conflit';
+$lang['preview'] = 'Anteprima';
+$lang['previewsamples'] = 'Mostra questo esempio';
+$lang['Reset_To_Default'] = 'Ripristina ai valori di default';
+$lang['save'] = 'Salva';
+$lang['Step2_Title'] = 'Impostazioni tooltip';
 ?>