Index: /extensions/Comments_Access_Manager/language/cs_CZ/description.txt
===================================================================
--- /extensions/Comments_Access_Manager/language/cs_CZ/description.txt	(revision 13357)
+++ /extensions/Comments_Access_Manager/language/cs_CZ/description.txt	(revision 13357)
@@ -0,0 +1,1 @@
+Správa přístupu ke komentářům
Index: /extensions/Comments_Access_Manager/language/cs_CZ/help.lang.php
===================================================================
--- /extensions/Comments_Access_Manager/language/cs_CZ/help.lang.php	(revision 13357)
+++ /extensions/Comments_Access_Manager/language/cs_CZ/help.lang.php	(revision 13357)
@@ -0,0 +1,29 @@
+<?php
+$lang['CM_commentTitle'] = 'Povinná přezdívka pro komentáře neregistrovaných návštěvníků';
+$lang['CM_commentTitle_d'] = 'Pokud jsou <b>&quot;Komentáře pro všechny&quot;</b> zapnuty (opravňují neregistrované návštěvníky vkládat komentáře), tato volba si vyžádá od neregistrovaných návštěvníků vložit přezdívku aby byl komentář přijat.';
+$lang['CM_GroupCommTitle'] = 'Povolí komentáře skupině vašich uživatelů';
+$lang['CM_GroupCommTitle_d'] = 'Tato volba umožní určené skupině uživatelů psát komentáře ikdyž je galerii zakázáno komentáře vkládat pro všechny.
+<br><br>
+Jako výchozí, když je volba <b>&quot;komentářů pro všechny&quot;</b> vypnuta, pouze registrovaní uživatelé  mohou vkládat komentáře. S touto volbou, můžete omezit i registrované uživatele určením pouze určité skupiny. Kdy jen tito členi dané skupiny budou smět vkládat své komentáře.';
+
+
+// --------- Starting below: New or revised $lang ---- from version 2.2.1
+$lang['CM_ValidCommTitle'] = 'Povolit vkládat komentáře bez ověření administrátorem';
+// --------- End: New or revised $lang ---- from version 2.2.1
+
+
+// --------- Starting below: New or revised $lang ---- from version 2.2.2
+$lang['CM_ValidCommTitle_d'] = 'Tato volba umožní určit skupinu uživatelů kteří pro vložení komentáře nebudou muset mít ověření komentáře adminem pokud galerie je nastavena na <u>Nepovolovat komentáře nikomu</u> a pokud je ověření komentáře správcem vyžadaváno.
+<br><br>
+Jako výchozí, kdy jsou <b>&quot;komentáře pro všechny&quot;</b> vypnuty a ověření komentáře je zapnuté, pak komentáře od všech registrovaných uživatelů je nutné potvrdit administrátorem předtím než budou zobrazeny v galerii. S touto volbou, povolíte členům dané skupiny podle vašeho výběru psát komentáře bez dalšího ověřování.';
+$lang['CM_ValidComm2Title_d'] = 'Tato volba vám umožní definovat skupinu uživatelů jejichž komentáře nebudou podléhat ověření správce když bude galerie nastavena na <u>povolit komentáře všem</u> ale  ověření komentáře bude administrátorem požadováno.
+<br><br>
+Jak výchozí stav, pokud jsou <b>&quot;komentáře pro všechny&quot;</b> a ověření komentáře adminem zapnuty, komentáře všech registrovaných uživatelů jsou předmětem dalšího ověření administrátorem webu předtím než jsou zobrazeny v galerii. S tímto nastavením, můžete povolit členům skupiny dle vašeho výběru bez nutnosti ověření komentáře správcem ikdyž je vyžadována.';
+// --------- End: New or revised $lang ---- from version 2.2.2
+
+
+// --------- Starting below: New or revised $lang ---- from version 2.2.6
+$lang['CM_CommentsValidationOffTitle'] = '&quot;Ověření&quot; pro komentáře je vypnuto';
+$lang['CM_CommentsValidationOffTitle_d'] = 'Aktivací této volby se zobrazí, zde, rozšířené nastavení.';
+// --------- End: New or revised $lang ---- from version 2.2.6
+?>
Index: /extensions/Comments_Access_Manager/language/cs_CZ/index.php
===================================================================
--- /extensions/Comments_Access_Manager/language/cs_CZ/index.php	(revision 13357)
+++ /extensions/Comments_Access_Manager/language/cs_CZ/index.php	(revision 13357)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id: index.php 1912 2007-03-16 06:30:07Z rub $
+// | last update   : $Date: 2007-03-16 07:30:07 +0100 (ven, 16 mar 2007) $
+// | last modifier : $Author: rub $
+// | revision      : $Revision: 1912 $
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/Comments_Access_Manager/language/cs_CZ/plugin.lang.php
===================================================================
--- /extensions/Comments_Access_Manager/language/cs_CZ/plugin.lang.php	(revision 13357)
+++ /extensions/Comments_Access_Manager/language/cs_CZ/plugin.lang.php	(revision 13357)
@@ -0,0 +1,34 @@
+<?php
+$lang['CM_submit'] = 'Uložit nastavení';
+$lang['CM_save_config'] = 'Konfigurace byla uložena !';
+$lang['CM_Title'] = 'Správa komentářů Access Manager - Verze : ';
+$lang['CM_SubTitle'] = 'Plugin konfigurace';
+$lang['CM_Disable'] = ' Vypnuto (výchozí)';
+$lang['CM_Enable'] = ' Aktivovat ';
+$lang['CM_No_Anonymous_Comments'] = 'Povinná přezdívka pro komentáře neregistrovaných návštěvníků';
+$lang['CM_Comments_For_Group'] = 'Povolit komentáře určité skupině uživatelů';
+$lang['CM_AllowedComm_Group'] = 'Označte skupinu uživatelů, kteří budou mít povolené komentáře:';
+$lang['CM_Not_Allowed_Author'] = 'Omlouváme se, nejste oprávněn/a přidávat komentáře.Prosím kontaktujte administrátora webu.';
+$lang['CM_Support_txt'] = 'Oficiální podpora pro tento pluginje je pouze na tomto vláknu na Piwigo forum:<br>
+<a href="http://piwigo.org/forum/viewtopic.php?id=17577" onclick="window.open(this.href);return false;">AJ fórum - http://piwigo.org/forum/viewtopic.php?id=17577</a><br><br>
+Chybu můžete nahlásit také sem: <a href="http://piwigo.org/bugs/" onclick="window.open(this.href);return false;">http://piwigo.org/bugs/</a>';
+$lang['CM_Empty Author'] = 'Přezdívka autora komentáře je povinná !';
+
+
+// --------- Starting below: New or revised $lang ---- from version 2.2.1
+$lang['CM_Validation_For_Group'] = 'Povolit přidání komentáře bez ověření administrátorem';
+$lang['CM_ValidComm_Group'] = 'Označte skupinu uživatelů, kteří budou mít povolené komentáře bez ověřování:';
+// --------- End: New or revised $lang ---- from version 2.2.1
+
+
+// --------- Starting below: New or revised $lang ---- from version 2.2.2
+$lang['CM_CommentsForAll'] = '"Komentáře pro všechny" volba je <b style="color:red;">aktivní</b>';
+$lang['CM_CommentsForRegistered'] = '"Komentáře pro všechny" volba je <b style="color:red;">vypnuta</b>';
+// --------- End: New or revised $lang ---- from version 2.2.2
+
+
+// --------- Starting below: New or revised $lang ---- from version 2.2.6
+$lang['CM_CommentsValidationOn'] = '"Ověřování" pro komentáře je <b style="color:red;">aktivní</b>';
+$lang['CM_CommentsValidationOff'] = '"Ověřování" pro komentáře je <b style="color:red;">vypnuto</b>';
+// --------- End: New or revised $lang ---- from version 2.2.6
+?>