Index: extensions/UserAdvManager/trunk/language/it_IT/plugin.lang.php
===================================================================
--- extensions/UserAdvManager/trunk/language/it_IT/plugin.lang.php	(revision 13245)
+++ extensions/UserAdvManager/trunk/language/it_IT/plugin.lang.php	(revision 13361)
@@ -11,28 +11,28 @@
 
 /* Mailing */
-$lang['UAM_infos_mail %s'] = '%s, di seguito i vostri dati per accedere alla galleria :';
-$lang['UAM_User: %s'] = 'Utente : %s';
-$lang['UAM_Password: %s'] = 'Password : %s';
-$lang['UAM_Link: %s'] = 'Cliccare su questo link per confermare la vostra iscrizzione : %s';
+$lang['UAM_infos_mail %s'] = '%s, di seguito i vostri dati per accedere alla galleria:';
+$lang['UAM_User: %s'] = 'Utente: %s';
+$lang['UAM_Password: %s'] = 'Password: %s';
+$lang['UAM_Link: %s'] = 'Cliccare su questo link per confermare la vostra iscrizione: %s';
 
 
 /* Email confirmation page */
-$lang['UAM_title_confirm_mail'] = 'Conferma della vostra iscrizzione';
-$lang['UAM_confirm_mail_page_title'] = 'Conferma l\'iscrizzione';
+$lang['UAM_title_confirm_mail'] = 'Conferma della vostra iscrizione';
+$lang['UAM_confirm_mail_page_title'] = 'Conferma l\'iscrizione';
 
 
 /* Errors and Warnings */
 $lang['UAM_audit_ok'] = 'Audit OK';
-$lang['UAM_Err_audit_username_char'] = '<b>Questo conto utente utilizza uno o più caratteri vietati :</b> ';
-$lang['UAM_Err_audit_email_forbidden'] = '<b>Questo conto utente usa un dominio d\'Email proibito :</b> ';
-$lang['UAM_Err_audit_advise'] = '<b>Dovete eseguire delle correzioni per rispettare le nuove impostazzioni che avete attivato.<br> Usare un programma per la gestione della base dati per correggere i conti utente direttamente nella tabella ###_USERS';
-$lang['UAM_reg_err_login2'] = 'Il nome utente non deve contenere i caratteri seguenti : ';
-$lang['UAM_reg_err_login5'] = 'Il vostro provider di posta usa dominio d\'email proibito. I domini preibiti sono i seguenti : ';
+$lang['UAM_Err_audit_username_char'] = '<b>Questo account utente utilizza uno o più caratteri vietati:</b> ';
+$lang['UAM_Err_audit_email_forbidden'] = '<b>Questo account utente usa un dominio email vietato:</b> ';
+$lang['UAM_Err_audit_advise'] = '<b>Dovete eseguire delle correzioni per rispettare le nuove impostazioni che avete attivato.<br> Usare un programma per la gestione del database per correggere gli account utente direttamente nella tabella ###_USERS';
+$lang['UAM_reg_err_login2'] = 'Il nome utente non deve contenere i caratteri seguenti: ';
+$lang['UAM_reg_err_login5'] = 'Il vostro provider di posta usa un dominio email vietato. I domini vietati sono i seguenti : ';
 $lang['UAM_empty_pwd'] = '[password vuota]';
 $lang['UAM_no_update_pwd'] = '[profilo aggiornato senza modifica della password]';
 $lang['UAM_No_validation_for_Guest'] = 'Il conto "Guest" non è soggetto a convalida';
-$lang['UAM_No_validation_for_default_user'] = 'Il conto di default non è soggetto a convalida';
+$lang['UAM_No_validation_for_default_user'] = 'L\'account di default non è soggetto a conferma';
 $lang['UAM_No_validation_for_Webmaster'] = 'Il conto del "Webmaster" non è soggetto a convalida';
-$lang['UAM_No_validation_for_your_account'] = 'Il vostro conto amminstratore non è soggetto a convalida';
+$lang['UAM_No_validation_for_your_account'] = 'Il account personale di amminstratore non è soggetto a conferma';
 
 
@@ -40,6 +40,6 @@
 $lang['UAM_%d_Mail_With_Key'] = '%d messaggio con il rinnovo della chiave è stato inviato';
 $lang['UAM_%d_Mails_With_Key'] = '%d messaggi con il rinnovo della chiave sono stati inviati';
-$lang['UAM_%d_Reminder_Sent'] = '%d email di rilancio è stata inviata';
-$lang['UAM_%d_Reminders_Sent'] = '%d email di rilancio sono state inviate';
+$lang['UAM_%d_Reminder_Sent'] = '%d email di remind è stata inviata';
+$lang['UAM_%d_Reminders_Sent'] = '%d email di remind sono state inviate';
 $lang['UAM_%d_Validated_User'] = '%d utente convalidato manualmente';
 $lang['UAM_%d_Validated_Users'] = '%d utenti convalidati manualmente';
@@ -48,6 +48,6 @@
 /* Action button names */
 $lang['UAM_Delete_selected'] = 'Cancellare';
-$lang['UAM_Mail_without_key'] = 'Email di rilancio senza chiave';
-$lang['UAM_Mail_with_key'] = 'Email di rilancio con chiave';
+$lang['UAM_Mail_without_key'] = 'Email di remind senza chiave';
+$lang['UAM_Mail_with_key'] = 'Email di remind con chiave';
 
 
@@ -59,5 +59,5 @@
 /* Ghost Tracker Tab */
 $lang['UAM_Tab_GhostTracker'] = 'GhostTracker';
-$lang['UAM_Reminder'] = 'Email di rilancio';
+$lang['UAM_Reminder'] = 'Email di remind';
 $lang['UAM_Reminder_Sent_OK'] = 'SÌ';
 $lang['UAM_Reminder_Sent_NOK'] = 'NO';
@@ -71,10 +71,10 @@
 Il punteggio minimo richiesto dall\'amministratore per la password è di : ';
 $lang['UAM_No_reminder_for_Guest'] = 'Il conto utente "Guest" non è soggetto a ricevere dei promemoria dal GhostTracker';
-$lang['UAM_No_reminder_for_default_user'] = 'Il conto utente di default non è soggetto a ricevere dei promemoria dal GhostTracker';
+$lang['UAM_No_reminder_for_default_user'] = 'L\'account utente di default non è soggetto a ricevere dei promemoria dal GhostTracker';
 $lang['UAM_No_reminder_for_Webmaster'] = 'Il conto utente "Webmaster" non è soggetto a ricevere dei promemoria dal GhostTracker';
-$lang['UAM_No_reminder_for_your_account'] = 'Il vostro conto amministratore non è soggetto a ricevere dei promemoria dal GhostTracker';
+$lang['UAM_No_reminder_for_your_account'] = 'Il vostro account personale di amministratore non è soggetto a ricevere dei promemoria dal GhostTracker';
 /* Action button names */
 $lang['UAM_audit'] = 'Audit delle impostazioni';
-$lang['UAM_submit'] = 'Salvare le impostazioni';
+$lang['UAM_submit'] = 'Salva le impostazioni';
 // --------- End: New or revised $lang ---- from version 2.12.0 and 2.12.1
 
@@ -101,9 +101,9 @@
 $lang['UAM_Title1'] = 'Impostare le restrizioni per le iscrizzioni';
 $lang['UAM_Title2'] = 'Impostare le conferme e validazioni per l\'iscrizione';
-$lang['UAM_Title3'] = 'Impostare le iscrizioni monitorate ed altre opzioni';
+$lang['UAM_Title3'] = 'Impostazioni utenti ghost';
 $lang['UAM_Title4'] = 'Suggerimenti ed esempi d\'utilizzo';
 $lang['UAM_No_Casse'] = 'Nome utente : Sensibile alle maiusc/minusc';
 $lang['UAM_Username_Char'] = 'Nome utente : Esclusione di certi caratteri';
-$lang['UAM_Username_Char_true'] = ' Vietare i caratteri : <br>(usare una virgola per separare ogni carattere)<br><br>';
+$lang['UAM_Username_Char_true'] = 'Vieta i caratteri : <br>(usare una virgola per separare ogni carattere)<br><br>';
 $lang['UAM_Username_Char_false'] = ' Autorizzare tutti (di default)';
 $lang['UAM_Password_Enforced'] = 'Rafforzare il livello di sicurezza delle password';
@@ -112,5 +112,5 @@
 $lang['UAM_PasswordTest'] = 'Password di prova : ';
 $lang['UAM_ScoreTest'] = 'Risultato : ';
-$lang['UAM_MailExclusion'] = 'Esclusione dei domini d\'email';
+$lang['UAM_MailExclusion'] = 'Esclusione dei domini email';
 $lang['UAM_MailExclusion_true'] = ' Escludi i seguenti domini : <br>(usare una virgola per separare ogni dominio)';
 
@@ -126,18 +126,18 @@
 $lang['UAM_No_Confirm_Status'] = 'Stato per gli utenti che non hanno convalidato la loro iscrizione<br>';
 $lang['UAM_Validated_Status'] = 'Stato per gli utenti che hanno convalidato la loro iscrizione<br>';
-$lang['UAM_ValidationLimit_Info'] = 'Termine per la validazione dell\'iscrizione limitato';
+$lang['UAM_ValidationLimit_Info'] = 'Termine per la validazione dell\'iscrizione';
 $lang['UAM_ConfirmMail_TimeOut_true'] = ' Attivare. Numero di giorni per la scadenza : ';
 $lang['UAM_ConfirmMail_Remail'] = 'Email di rilancio ai visitatori non convalidati';
-$lang['UAM_ConfirmMail_ReMail_Txt1'] = 'Personalizzare l\'email di rilancio <b><u>con</u></b> rigenerazione di una nuova chiave di convalida';
-$lang['UAM_ConfirmMail_ReMail_Txt2'] = 'Personalizzare l\'email di rilancio <b><u>senza</u></b> rigenerazione di una nuova chiave di convalida';
-
-$lang['UAM_GhostTracker'] = 'Gestione dei visitatori fantasmi (GhostTracker)';
-$lang['UAM_GhostTracker_true'] = ' Attivare. Durata massima di giorni tra due visite : ';
-$lang['UAM_GhostTracker_ReminderText'] = 'Testo di rilancio personalizzato';
+$lang['UAM_ConfirmMail_ReMail_Txt1'] = 'Personalizzare l\'email di remind <b><u>con</u></b> rigenerazione di una nuova chiave di convalida';
+$lang['UAM_ConfirmMail_ReMail_Txt2'] = 'Personalizzare l\'email di remind <b><u>senza</u></b> rigenerazione di una nuova chiave di convalida';
+
+$lang['UAM_GhostTracker'] = 'Gestione dei visitatori ghost (GhostTracker)';
+$lang['UAM_GhostTracker_true'] = ' Attivare. Durata massima tra due visite in giorni: ';
+$lang['UAM_GhostTracker_ReminderText'] = 'Testo di remind personalizzato';
 
 /* Ghost Tracker Tab */
 $lang['UAM_SubTitle4'] = 'GhostTracker';
 $lang['UAM_GT_Init'] = 'Inizializzazione del GhostTracker';
-$lang['UAM_GhostTracker_Title'] = 'Gestione degli visitatori fantasmi';
+$lang['UAM_GhostTracker_Title'] = 'Gestione degli visitatori ghost';
 $lang['UAM_GhostTracker_Init'] = 'Se si attiva questa funzione per la prima volta o se viene riattivata dopo un lungo periodo durante il quale dei nuovi visitatori si sono iscritti, è necessario inizializzare o azzerare il Tracker Ghost. Questa azione è da effettuarsi solo dopo l\'attivazione o la riattivazione dell\'opzione; Cliccare dunque <u>una sola volta</u> sull\'pulsante di reset sottostante';
 /* Mailing */
@@ -145,5 +145,5 @@
 $lang['UAM_Update of %s'] = 'Profilo %s aggiornato';
 /* Mailing */
-$lang['UAM_Ghost_reminder_of_%s'] = '%s, questa è un\'email di rilancio';
+$lang['UAM_Ghost_reminder_of_%s'] = '%s, questa è un\'email di remind';
 $lang['UAM_Reminder_with_key_of_%s'] = '%s, la vostra chiave di convalida è scaduta';
 $lang['UAM_Reminder_without_key_of_%s'] = '%s, la chiave di convalida sta per scadere';
@@ -178,6 +178,6 @@
 // --------- Starting below: New or revised $lang ---- from version 2.15.4
 $lang['UAM_Force_Validation'] = 'Validazione manuale';
-$lang['UAM_Confirm_Mail_true'] = ' Attivare - Validazione dal utente';
-$lang['UAM_Confirm_Mail_local'] = ' Attivare - Validazione dal amministratore (nessuna chiave di validazione inviata)';
+$lang['UAM_Confirm_Mail_true'] = ' Attivare - Validazione da parte dell\'utente';
+$lang['UAM_Confirm_Mail_local'] = ' Attivare - Validazione da parte di un amministratore (nessuna chiave di validazione inviata)';
 // --------- End: New or revised $lang ---- from version 2.15.4
 
@@ -185,9 +185,9 @@
 // --------- Starting below: New or revised $lang ---- from version 2.16.0
 $lang['UAM_Expired_Group'] = '<b>Gruppo</b> per gli utenti per i quali l\'iscrizione sarà scaduta<br>';
-$lang['UAM_Expired_Status'] = '<b>Statuto</b> per gli utenti per i quali l\'iscrizione sarà scaduta<br>';
-$lang['UAM_GTAuto'] = 'Gestione automatica degli utenti fantasmi';
-$lang['UAM_GTAutoDel'] = 'Cancellazione automatica dei conti';
+$lang['UAM_Expired_Status'] = '<b>Stato</b> per gli utenti per i quali l\'iscrizione sarà scaduta<br>';
+$lang['UAM_GTAuto'] = 'Gestione automatica degli utenti ghost';
+$lang['UAM_GTAutoDel'] = 'Cancellazione automatica degli account';
 $lang['UAM_Deleted_Account_Redirection_Page'] = 'Accesso negato - Account cancellato!';
-$lang['UAM_title_redir_page'] = 'Accesso negato per causa di account cancellato!';
+$lang['UAM_title_redir_page'] = 'Accesso negato per aver cancellato l\'account!';
 $lang['UAM_Error_GTAutoMail_cannot_be_set_without_ConfirmMail'] = 'Errore di coerenza nella configurazione prescelta :
 <br><br>
@@ -209,14 +209,13 @@
 $lang['UAM_Disable'] = ' Disattivare (di default)';
 $lang['UAM_Enable'] = ' Attivare ';
-$lang['UAM_Tips1'] = 'Messaggio d\informazione per non validazione d\'iscrizzione con UAM e PWG_Stuffs';
-$lang['UAM_Tips1_txt'] = '
-          <ul>
-            <li>
-            Obiettivo : Informare il visitatore che la sua iscrizione è in attesa di convalidazione e ciò visualizzando un messagio in un blocco personale sulla homepage della galleria, e questo, finché l\'iscrizione non viene convalidata.<br><br>
-            <b>Nota : Di default, l\'Utente "Guest" vede solo gli album pubblichi, senza nessun messaggio d\'informazione.</b>
+$lang['UAM_Tips1'] = 'Messaggio d\'informazione per le registrazioni non confermate con UAM e PWG_Stuffs';
+$lang['UAM_Tips1_txt'] = '          <ul>
+            <li>
+            Obiettivo : Informare il visitatore che la sua iscrizione è in attesa di convalida visualizzando un messagio in un blocco personale sulla homepage della galleria finché l\'iscrizione non viene convalidata.<br><br>
+            <b>Nota : Di default, l\'Utente "Guest" vede solo gli album pubblici, senza nessun messaggio d\'informazione.</b>
             </li><br><br>
             <li>
 Prerequisiti :<br>
-- Una galleria con tutte o alcuni album privati, visibili solo agli utenti iscritti<br>
+- Una galleria con tutti o alcuni album privati, visibili solo agli utenti iscritti<br>
 - Almeno i 2 gruppi d\'utenti Piwigo seguenti : "Attesa", senza alcuna autorizzazione sugli album privati, e "Convalidati" con tutte le autorizzazioni per gli album privati<br>
 - Il plugin UAM<br>
@@ -230,8 +229,8 @@
                 <li>Attivare la conferma dell\'iscrizione</li>
                 <li>Attivare l\'opzione "Modulo PWG Stuffs"</li>
-                <li>Inserire un "testo personalizzato" che sarà inviato con l\'email di conferma dell\'iscrizione. Se il plugin Extended Description è attivato, i tag di lingua possono essere utilizzati</li>
+                <li>Inserire un testo personalizzato che sarà inviato con l\'email di conferma dell\'iscrizione. Se il plugin Extended Description è attivato, i tag di lingua possono essere utilizzati</li>
                 <li>Selezionare il gruppo "Attesa" sotto la voce "Per gli utenti che non hanno convalidato la loro iscrizione"</li>
                 <li>Selezionare il gruppo "Convalidati" sotto la voce "Per gli utenti che hanno convalidato la loro iscrizione"</li>
-                <li>Salvare le impostazzioni</li>
+                <li>Salvare le impostazioni</li>
               </ol>
 <br>
@@ -240,16 +239,15 @@
                 <li>Andare alla scheda "Aggiungere un nuovo modulo"</li>
                 <li>Scegliere "Modulo UAM"</li>
-                <li>Configurare il modulo, indicandone il titolo (ad esempio, "Iscrizione in attesa di convalida"), la descrizione, ed in fine selezionando solo il gruppo "Attesa" nell\'elenco dei gruppi ammessi</li>
+                <li>Configurare il modulo, indicandone il titolo (ad esempio, "Iscrizione in attesa di convalida"), la descrizione, ed infine selezionando solo il gruppo "Attesa" nell\'elenco dei gruppi ammessi</li>
                 <li>Completare il contenuto del modulo con il testo del messaggio d\'informazione che verra visualizzato agli utenti non convalidati. Come per UAM, i tag di lingua possono essere utilizzati se il plugin Extended Description è attivato</li>
-                <li>Selezzionare "Visualizzare il modulo nella homepage del sito"</li>
+                <li>Selezionare "Visualizzare il modulo nella homepage del sito"</li>
                 <li>Salvare le impostazzioni</li>
               </ol>
             </li>
           </ul>';
-$lang['UAM_Tips2'] = 'Messaggio d\informazione per non validazione d\'iscrizzione con UAM e Additional Pages';
-$lang['UAM_Tips2_txt'] = '
-          <ul>
-            <li>
-            Obiettivi : Informare il visitatore che l\'iscrizione è in attesa di convalida visualizzando una pagina aggiuntiva che sostituisce la pagina indice standard della galleria, e questo, finché l\'iscrizione non viene convalidata.
+$lang['UAM_Tips2'] = 'Messaggio d\'informazione per le registrazioni non confermate con UAM e Additional Pages';
+$lang['UAM_Tips2_txt'] = '          <ul>
+            <li>
+            Obiettivi : Informare il visitatore che l\'iscrizione è in attesa di convalida visualizzando una pagina aggiuntiva che sostituisce la pagina standard della galleria, finché l\'iscrizione non viene convalidata.
             <br><br>
             Vantaggi rispetto al metodo con PWG_Stuffs : Consente una formattazione e visualizzazione delle informazioni immediatamente dopo l\'iscrizione dei visitatori.
@@ -257,8 +255,8 @@
             <li>
 Prerequisiti :<br>
-- Una galleria con tutte o alcuni album privati, visibili solo agli utenti iscritti<br>
-- Almeno 2 gruppi d\'utenti Piwigo seguenti : "Attesa", senza alcuna autorizzazione sugli album privati, e "Convalidati" con tutte le autorizzazioni per gli album privati<br>
+- Una galleria con tutti o alcuni album privati, visibili solo agli utenti iscritti<br>
+- Almeno i 2 gruppi d\'utenti Piwigo seguenti : "Attesa", senza alcuna autorizzazione sugli album privati, e "Convalidati" con tutte le autorizzazioni per gli album privati<br>
 - Il plugin UAM<br>
-- Il plugin Additional Pages per l\'aggiunta e la gestione di una pagina aggiuntiva che rimpiazza la pagina indice di default della galleria<br>
+- Il plugin Additional Pages per l\'aggiunta e la gestione di una pagina aggiuntiva che rimpiazza la pagina di default della galleria<br>
 - In opzione, il plugin Extended Description per il supporto multi-lingue<br>
             </li><br><br>
@@ -290,9 +288,45 @@
             </li>
           </ul>';
-$lang['UAM_No_Ghosts'] = 'Per il momento, nessun visitatore fantasma';
-$lang['UAM_No_Userlist'] = 'Per il momento, nessun monitoraggio dei visitatori';
+            </li><br><br>
+            <li>
+Prerequisiti :<br>
+- Una galleria con tutte o alcuni album privati, visibili solo agli utenti iscritti<br>
+- Almeno 2 gruppi d\'utenti Piwigo seguenti : "Attesa", senza alcuna autorizzazione sugli album privati, e "Convalidati" con tutte le autorizzazioni per gli album privati<br>
+- Il plugin UAM<br>
+- Il plugin Additional Pages per l\'aggiunta e la gestione di una pagina aggiuntiva che rimpiazza la pagina indice di default della galleria<br>
+- In opzione, il plugin Extended Description per il supporto multi-lingue<br>
+            </li><br><br>
+            <li>
+Tappe :<br><br>
+A. Nel plugin UAM :
+              <ol>
+                <li>Attivare la conferma dell\'iscrizione</li>
+                <li>Inserire un testo personalizzato che sarà inviato con l\'email di conferma dell\'iscrizione. Se il plugin Extended Description è attivato, i tag di lingua possono essere utilizzati</li>
+                <li>Selezionare il gruppo "Attesa" sotto la voce "Per gli utenti che non hanno convalidato la loro iscrizione"</li>
+                <li>Selezionare il gruppo "Convalidati" sotto la voce "Per gli utenti che hanno convalidato la loro iscrizione"</li>
+                <li>Salvare le impostazzioni</li>
+              </ol>
+<br>
+B. Nel plugin Additional Pages :<br>
+                <b>NOTA : La gestione dei diritti di accesso sulle pagine aggiuntive deve essere attivata (vedi le impostazioni di configurazione del plugin Additional Pages).</b>
+                <br>
+              <ol>
+                <li>Aggiungere una nuova pagina con almeno i seguenti parametri:</li>
+                <ul>
+                  <li>Nome della pagina : Il nome che si vuole dare alla pagina aggiuntiva (ad esempio: Iscrizione non convalidata)</li>
+                  <li>Impostare come homepage selezionato</li>
+                  <li>Gruppi autorizzati : Selezionare la casella corrispondente al gruppo di "Attesa" configurato in UAM </li>
+                  <li>Contenuto : Il testo che si desidera visualizzare ai visitatori</li>
+                </ul>
+                <br>
+                <li>Questo è tutto! Solo i visitatori iscritti e la cui incrizione non è stata convalidata vedranno questa pagina indice aggiuntiva.</li>
+              </ol>
+            </li>
+          </ul>';
+$lang['UAM_No_Ghosts'] = 'Nessun visitatore ghost al momento';
+$lang['UAM_No_Userlist'] = 'Nessun visitatore al momento';
 $lang['UAM_No_Usermanager'] = 'Per il momento, nessuna validazione d\'iscrizione';
 $lang['UAM_Stuffs_Title'] = 'Modulo UAM';
-$lang['UAM_Stuffs_Desc'] = 'Aggiunge un modulo d\'informazione degli utenti non convalidati';
+$lang['UAM_Stuffs_Desc'] = 'Aggiunge un modulo d\'informazione per utenti non convalidati';
 $lang['UAM_Stuffs'] = 'Modulo PWG Stuffs';
 // --------- End: New or revised $lang ---- from version 2.20.0
@@ -300,8 +334,8 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.20.3
-$lang['UAM_DumpTxt'] = 'Backup della vostra configurazione';
+$lang['UAM_DumpTxt'] = 'Backup & Restore della vostra configurazione';
 $lang['UAM_Dump_Download'] = 'Selezionare per scaricare il file di backup :';
-$lang['UAM_Save'] = 'Eseguire il backup';
-$lang['UAM_Dump_OK'] = 'File di Backup creato';
+$lang['UAM_Save'] = 'Esegui backup';
+$lang['UAM_Dump_OK'] = 'File di Backup creato con successo';
 $lang['UAM_Dump_NOK'] = 'Errore : Impossibile creare il file di backup!';
 // --------- End: New or revised $lang ---- from version 2.20.3
@@ -322,3 +356,73 @@
 $lang['UAM_GTAutoMail'] = 'Emailing di rilancio automatico per cambiamento gruppo / statuto / livello di riservatezza';
 // --------- End: New or revised $lang ---- from version 2.30.2
+$lang['UAM %d user pwdreseted'] = 'Rinnovo password richiesto per %d utente';
+$lang['UAM %d users pwdreseted'] = 'Rinnovo password richiesto per %d utenti';
+$lang['UAM_Admins cannot be pwdreset'] = 'Il rinnovo della password non può essere impostato per gli account amministratori!';
+$lang['UAM_Bad_version_backup'] = 'La versione del file di backup non corrisponde alla versione del plugin! Il ripristino non verrà effettuato.';
+$lang['UAM_Confirm_Level'] = 'Livello della privacy<br>(lascia ------- per mantenere il default di Piwigo)';
+$lang['UAM_Default user cannot be pwgreset'] = 'Il rinnovo della password non può essere impostato per l\'account default!';
+$lang['UAM_Default_AdminValidation_Txt'] = 'Ciao [username]! Grazie per esserti registrato a [mygallery].
+Il tuo account è stato attivato manualmente dal webmaster di [mygallery]. Puoi ora eseguire il login a [myurl] e modificare il tuo profilo.';
+$lang['UAM_Default_CfmMail_Custom_Txt1'] = 'Benvenuto [username]! Hai confermato che sei una persona e puoi ora usare [mygallery]!';
+$lang['UAM_Default_CfmMail_Custom_Txt2'] = 'La tua chiave di attivazione è errata o hai già confermato il tuo account, per favore contatta il webmaster per risolvere il problema.';
+$lang['UAM_Default_CfmMail_Remail_Txt1'] = 'Ciao [username].
+
+Questo è un reminder poichè ti sei registrato su [mygallery] ma non hai ancora confermato la registrazione e la chiave di conferma è scaduta. Per permetterti l\'accesso alla galleria, il tuo periodo di conferma è stato resettato. Hai ancora x giorni per confermare la tua registrazione.
+
+NB: Dopo questo periodo, il tuo account verrà permanentemente eliminato.';
+$lang['UAM_Default_CfmMail_Remail_Txt2'] = 'Ciao [username].
+
+Questo è un reminder poichè ti sei registrato su [mygallery] ma non hai ancora confermato la registrazione e la chiave di conferma sta per scadere. Per permetterti l\'accesso alla galleria, hai ancora x giorni per confermare la tua registrazione cliccando sul link del messaggio che hai ricevuto quando ti sei registrato.
+
+NB: Dopo questo periodo, il tuo account verrà permanentemente eliminato.';
+$lang['UAM_Default_ConfirmMail_Txt'] = 'Ciao [username]! Grazie per esserti registrato su [mygallery]
+Per completare la procedura e poter vedere le immagini, conferma la tua registrazione cliccando nel link contenuto in questo messaggio.';
+$lang['UAM_Default_GhstDeletion_Txt'] = 'Siamo spiacenti [username], il tuo account è stato eliminato a causa del lungo tempo trascorso dall\'ultima visita a [mygallery].
+Per favore registrati nuovamente';
+$lang['UAM_Default_GhstDemotion_Txt'] = 'Siamo spiacenti [username], il tuo account è stato eliminato a causa del lungo tempo trascorso dalla tua ultima visita a [mygallery].
+Usa il link sottostante per riconfermare il tuo account';
+$lang['UAM_Default_GhstReminder_Txt'] = 'Ciao [username].
+
+Questo è un reminder poichè è trascorso diverso tempo dal tuo ultimo accesso alla nostra galleria [mygallery]. Se non vuoi più usare questo account, segnalacelo rispondendo a questa mail. Il tuo account verrà cancellato.
+
+Alla ricezione di questo messaggio e non ricevendo altre visite entro [days] giorni, saremo obbligati a cancellare l\'account.
+
+Distinti saluti,
+l\'amministratore della galleria [mygallery] - [myurl]';
+$lang['UAM_Default_InfoMail_Txt'] = 'Ciao [username]! Grazie per esserti registrato su [mygallery]
+Qui sotto trovi le informazioni per la connessione';
+$lang['UAM_Default_PwdRequest_Txt'] = 'Hai richiesto il rinnovo della password. Qui sotto trovi i nuovi dati di connessione';
+$lang['UAM_Default_RejectConnexion_Txt'] = 'Siamo spiacenti, non hai ancora confermato la registrazione, perciò non ti puoi connettere ora alla galleria. Controlla la tua casella mail. Dovresti trovare un email inviata dalla galleria, contenente un link per eseguire la conferma. Se non la trovi, contatta il webmaster.';
+$lang['UAM_Default_ValidationTimeout_Txt'] = 'Siamo spiacenti, il tuo account è stato eliminato poichè non hai confermato la registrazione nel tempo richiesto ([Kdays] days). Riprova la registrazione con un account mail valido';
+$lang['UAM_Error_Using_illegal_Kdays'] = 'L\'uso del tag [Kdays] è permesso solo se è attivata la scadenza per la conferma della registrazione. Controlla il testo in rosso per correggere il problema.';
+$lang['UAM_Expired_Level'] = '<b>Il livello di privacy</b> per la registrazione degli utenti  è scaduto<br>';
+$lang['UAM_Generic cannot be pwdreset'] = 'Il rinnovo della password non può essere impostato per gli account generici!';
+$lang['UAM_Guest cannot be pwdreset'] = 'Il rinnovo della password non può essere impostato per l\'account ospite!';
+$lang['UAM_MailExclusion_No'] = 'Esclusione domini mail non disponibile in quanto le email non sono obbligatorie per la registrazione';
+$lang['UAM_MiscOptions'] = 'Altre opzioni varie';
+$lang['UAM_NewFeature'] = 'Nuove funzionalità!';
+$lang['UAM_No_Backup_File'] = 'Nessun file di backup disponibile!';
+$lang['UAM_No_Valid_Level'] = 'Livello privacy per gli utenti che non hanno confermato la loro iscrizione <br>';
+$lang['UAM_Password reset selected users'] = 'Richiedi rinnovo password per gli utenti selezionati';
+$lang['UAM_Password_Reset_Msg'] = 'Cambia la tua password!';
+$lang['UAM_PwdReset'] = 'Rinnovo password';
+$lang['UAM_PwdReset_Done'] = 'Password rinnovata';
+$lang['UAM_PwdReset_NA'] = 'Password originale';
+$lang['UAM_PwdReset_Todo'] = 'Password da rinnovare';
+$lang['UAM_RejectConnexion'] = 'Rifiuta connessione dell\'utente finchè non è confermata la registrazione';
+$lang['UAM_RejectConnexion_Custom_Txt'] = 'Personalizza testo di rifiuto';
+$lang['UAM_Reject_Page_Title'] = 'Connessione non permessa!';
+$lang['UAM_Restoration_NOK'] = 'E\' avvenuto un errore durante il ripristino della configurazione. Controlla la validità del file di backup.';
+$lang['UAM_Restoration_OK'] = 'Il ripristino della configurazione è stato completato con successo! Ricarica la pagina di amministrazione di UAM per vedere la configurazione ripristinata.';
+$lang['UAM_Restore'] = 'Per ripristinare il file della tua configurazione. Solo i file salvati sul server sono mantenuti.
+<br><br>
+<b style="color: red;">Attenzione alla versione del backup!<br>Un backup fatto da una versione diversa del plugin non può essere ripristinato. </b>';
+$lang['UAM_Restore_File'] = 'Ripristino configurazione';
+$lang['UAM_Title5'] = 'Opzioni varie';
+$lang['UAM_Tracking confirmations'] = 'Monitora conferme';
+$lang['UAM_Tracking registered users'] = 'Monitora utenti registrati';
+$lang['UAM_Valid_Level'] = 'Livello privacy per gli utenti che hanno confermato la loro iscrizione <br>';
+$lang['UAM_Webmaster cannot be pwdreset'] = 'Il rinnovo della password non può essere impostato per l\'account webmaster!';
+$lang['UAM_You cannot pwdreset your account'] = 'Il rinnovo della password non può essere impostato per il tuo stesso account!';
+$lang['UAM_You need to confirm pwdreset'] = 'Devi confermare il rinnovo della password (segna la casella)!';
 ?>