Index: /extensions/LCAS/trunk/language/it_IT/help.lang.php
===================================================================
--- /extensions/LCAS/trunk/language/it_IT/help.lang.php	(revision 13440)
+++ /extensions/LCAS/trunk/language/it_IT/help.lang.php	(revision 13440)
@@ -0,0 +1,40 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['LCAS_caseSensitiveTitle'] = 'Opzioni';
+$lang['LCAS_caseSensitiveTitle_d'] = 'Queste opzioni permettono agli utenti di essere identificati ignorando le maiuscole/minuscole dei loro nomi utente, oppure rigurado gli accenti, oppure riguardo a entrambi.<br>
+<b style=&quot;color: red;&quot;>Nota: La password rimane sensibile a tutti i caratteri!</b><br>
+Béatrice sarà felice!<br>';
+$lang['LCAS_Email_Customization'] = 'Personalizza notifiche mail';
+$lang['LCAS_Email_Customization_d'] = 'Puoi personalizzare il testo inviato con la notifica. Usa il tag [lang] per il supporto multilingua se il plugin Extended Description è attivo';
+$lang['LCAS_MailTitle'] = 'Notifica mail';
+$lang['LCAS_MailTitle_d'] = 'Scegli se una notifca mail deve essere automaticamente inviata agli utenti cui è sono stati cambiati i dati di login per adeguarsi alle nuove regole di sensibilità';
+$lang['LCAS_sensitiveTitle'] = 'Sensibilità alle registrazioni e alla connessione';
+$lang['LCAS_sensitiveTitle_d'] = 'Piwigo può essere insensibile alle maiuscole/minuscole ma non gestire la sensibilità agli accenti. LCAS permette di gestire al meglio l\'insensibilità alla registrazione e all\'identificazione dei nuovi utenti. Sono disponibili le seguenti opzioni:<br><br>
+-Nome utente sensibile alle maiuscole/minuscole oppure no<br>
+-Nome utente sensibile agli accenti oppure no<br>
+-Personalizzare il testo delle email di notifica<br>';
+$lang['LCAS_userlistTitle'] = 'Verifica utente';
+$lang['LCAS_userlistTitle_d'] = 'Questa pagina mostra gli utenti che verranno modificati per attivare questa opzione.<br><br>
+Se per esempio esistono già due utenti <em>Test</em> and <em>test</em> e viene selezionata la voce insensibile a maiuscole/minuscole, loro non si possono più collegare correttamente.<br>
+Devi cambiare uno dei due nomi utente e, in opzione, avvertirli utilizzando il link per inviare una mail.';
+?>
Index: /extensions/LCAS/trunk/language/it_IT/messages.lang.php
===================================================================
--- /extensions/LCAS/trunk/language/it_IT/messages.lang.php	(revision 13440)
+++ /extensions/LCAS/trunk/language/it_IT/messages.lang.php	(revision 13440)
@@ -0,0 +1,25 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['LCAS_tooltip_password_index'] = 'La password è sempre sensibile alle maiuscole/minuscole e agli accenti (E ≠ e ≠ É ≠ é)';
+$lang['LCAS_tooltip_password_register'] = 'La password è sempre sensibile alle maiuscole/minuscole e agli accenti (E ≠ e ≠ É ≠ é)';
+?>
Index: /extensions/LCAS/trunk/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/LCAS/trunk/language/it_IT/plugin.lang.php	(revision 13440)
+++ /extensions/LCAS/trunk/language/it_IT/plugin.lang.php	(revision 13440)
@@ -0,0 +1,51 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['LCAS option'] = 'Opzioni LCAS:';
+$lang['LCAS_Compare_value_h'] = 'Confronto';
+$lang['LCAS_DisableOption'] = 'Disabilita (default)';
+$lang['LCAS_EnableOption'] = 'Abilita';
+$lang['LCAS_Err_Userlist_Empty_New_Username'] = 'Il nome utente non può essere vuoto';
+$lang['LCAS_Err_Userlist_New_Username_Exists'] = 'Il nome utente è già esistente';
+$lang['LCAS_Info_userlist_username_renamed'] = 'Il nome utente è stato aggiornato';
+$lang['LCAS_Mail'] = 'Notifica per email';
+$lang['LCAS_MailText'] = 'Personalizza notifiche per email';
+$lang['LCAS_NewUsername: %s'] = 'Il tuo nuovo nome utente è: %s';
+$lang['LCAS_NewUser_Email: %s'] = 'Collegato all\'indirizzo mail: %s';
+$lang['LCAS_No_User'] = 'Nessun problema trovato per l\'utente corrente';
+$lang['LCAS_Option0'] = 'Nessuna insensibilità (default di Piwigo)';
+$lang['LCAS_Option1'] = 'Insensibile alle maiuscole/minuscole';
+$lang['LCAS_Option2'] = 'Insensibile agli accenti';
+$lang['LCAS_Option3'] = 'Insensibile ad accenti e maiusc/minusc';
+$lang['LCAS_Option4'] = 'Tabella personale dei contenuti';
+$lang['LCAS_PluginSupport'] = 'Supporto ufficiale del plugin';
+$lang['LCAS_save_config'] = 'Impostazioni salvate<br>Controlla gli utenti duplicati nella tabella seguente';
+$lang['LCAS_SubTitle_Global'] = 'Conferma plugin';
+$lang['LCAS_Title_Global'] = 'Imposta la sensibilità';
+$lang['LCAS_Title_Tab'] = 'Login sensibile agli accenti';
+$lang['LCAS_Update_h'] = 'Cambia';
+$lang['LCAS_Update_User'] = 'Aggiorna';
+$lang['LCAS_UserList_Title'] = 'Gli utenti richiedono cambiamenti';
+$lang['Personalized not allowed tooltip'] = 'Non è definito alcun array $conf[\'LCAS_replacement_set\'][0]';
+$lang['submit'] = 'Salva impostazioni';
+$lang['Username_updated_for_%s'] = 'Nome utente aggiornato per %s';
+?>