Index: /trunk/language/uk_UA/help/cat_modify.html
===================================================================
--- /trunk/language/uk_UA/help/cat_modify.html	(revision 13443)
+++ /trunk/language/uk_UA/help/cat_modify.html	(revision 13443)
@@ -0,0 +1,129 @@
+<h2>Редагувати альбом</h2>
+
+<h3>Інформація</h3>
+
+<ul>
+
+  <li><strong>ім'я</strong>: перейменувати альбом (віртуальне перейменування в разі
+фізичного альбому).</li>
+
+  <li><strong>опис</strong>: короткий текст, що дає загальну думку вмісту,
+цей текст буде показаний в низі сторінки згорнутих зображень.</li>
+
+</ul>
+
+<h3>Переміщення</h3>
+
+<p>Якщо альбом є віртуальним, ви можете перемістити його. Переміщення альбому означає,
+зміни його перший альбом.</p>
+
+<h3>Парметри</h3>
+
+<ul>
+
+  <li><strong>Тип доступу</strong>: Дозволи управління. Якщо ви робите
+Альбом приватні, всі його під-альбоми стають приватним. Якщо ви робите
+альбом публічним, всі його батьківські альмоми стають доступними для громадськості.</li>
+
+  <li><strong>Заблоовані</strong>: Альбом і його під-альбоми будуть тимчасово вимкнуті для технічного обслуговування.</li>
+
+  <li><strong>Коментарі</strong>: Дозволити користувачам коментувати фотографії цього альбому.</li>
+
+</ul>
+
+<p>You can also manage these options on the "Properties"
+management screen (screens <span
+class="pwgScreen">Comments</span>, <span class="pwgScreen">Lock</span>,
+<span class="pwgScreen">Public/Private</span>, <span
+class="pwgScreen">Representative</span> available from <span
+class="pwgScreen">Administration &raquo; Albums &raquo; Properties</span>).</p>
+
+<h3>Порядок сортування</h3>
+
+<p>Use the default images sort order.</p>
+
+<p>Indicate whether this sort order will apply to subalbums also.</p>
+
+<p>Select specific sorting criteria to be used with this album.</p>
+<ul>
+<li><strong>Creation date</strong>: Photo shooting date</li>
+<li><strong>Post date</strong>: Synchronization date</li>
+<li><strong>Average rate (*)</strong>: Average rate could be changed by the visitor rating</li>
+<li><strong>Most visited (*)</strong>: The current visit might change the most visited order</li>
+<li><strong>File name</strong>: Name given in information field</li>
+<li><strong>Id</strong>: Internal Id (recent categories have an higher id than previous ones.</li>
+
+</ul>
+<p><strong>(*)</strong>Warning: Be sure to test these sort orders by yourself as they can give unexpected results.</p>
+
+
+<h3>Representant</h3>
+
+<p>The album representative is the thumbnail displayed on the main page (<span class="pwgScreen">category.php</span>) to represent
+the album when
+it contains only sub-albums and no direct photo (just as the root album).</p>
+photo of a album :</p>
+
+<ul>
+
+  <li><span class="pwgScreen">Photo page</span>: one of the action buttons let you set the current photo as the representative for the
+  displayed album. This button is available only for administrators.</li>
+
+  <li><span class="pwgScreen">Modify informations about a photo</span> in
+  administration. This screen can be reached from <span
+  class="pwgScreen">picture.php</span> or <span class="pwgScreen">Batch
+  management</span> in <em>unit mode</em>. See the help of this screen for
+  details.</li>
+
+  <li><span class="pwgScreen">Administration &raquo; Albums &raquo; Properties,
+  Representative</span>. See the help of this screen for details.</li>
+
+  <li><span class="pwgScreen">Edit album</span> (the present screen).</li>
+
+</ul>
+
+<p>The choice of a representative depends on the 
+<code>allow_random_representative</code> configuration parameter (see <span
+class="filename">include/config_default.inc.php</span>).</p>
+
+<p>In default mode (<code>allow_random_representative</code> set to false),
+each album containing at least one element is represented by a fixed
+element. Once set (at album creation), the representative changes only
+when an administrator ask for it. If the representative is not appropriate,
+you can ask to <strong>Find a new representant by random</strong>.</p>
+
+<p>Якщо параметр конфігурації <code>allow_random_representative</code>
+встановлено вірно, категорії з зображеннями може не мають фіксованого
+передставника. Просто використовуйте кнопку <strong>Видалення передставника</strong>.</p>
+
+<p>Якщо альбом містить тільки під-альбоми і немає зображень, він тим не менше може бути представлений на будь-який елемент, завдяки екрану <span class="pwgScreen">Зміни
+інформації про зображення</span>. Єдиний варіант, на поточному екрані є кнопка <strong>Видалення передставника</strong>.</p>
+
+<h3>Пов'язати усі зображення альбому з новим альбомом</h3>
+
+<ul>
+
+<li><strong>Ім'я віртуального альбому</strong>: Ім'я нового альбому, який створений,
+усі зображення поточної категорії будуть зв'язані з новим.</li>
+
+<li><strong>Батьківський альбом</strong>: Де буде новий альбом, залиште пустим для його створення в корені.</li>
+
+</ul>
+
+<h3>Пов'язати усі зображення альбому з існуючими альбомами</h3>
+
+<ul>
+
+<li><strong>Альбоми</strong>: Виберіть призначений альбом.</li>
+
+</ul>
+
+<h3>Відправте інформаційну електронну пошту членам групи</h3>
+
+<ul>
+
+<li><strong>Група</strong>: група одержувачів</li>
+
+<li><strong>Повідомлення електронної пошти</strong>: Вільний текст для відправки їм.</li>
+
+</ul>
Index: /trunk/language/uk_UA/help/cat_options.html
===================================================================
--- /trunk/language/uk_UA/help/cat_options.html	(revision 13443)
+++ /trunk/language/uk_UA/help/cat_options.html	(revision 13443)
@@ -0,0 +1,22 @@
+<h2>Вибір альбому</h2>
+
+<p>Опції управління для кількох альбомів відразу.</p>
+
+<dl>
+
+<dt>Коментарі</dt>
+<dd>Зображення може отримати коментарі від відвідувачів, якщо воно належить до альбому з дозволеним коментуванням.</dd>
+
+<dt>Заблоковано</dt>
+<dd>Заблоковані альбоми вимкнуто для технічного обслуговування. Лише адміністратори можуть переглянути їх в галереї.</dd>
+
+<dt>Публічний / приватний</dt>
+<dd>Після того, як альбом став приватним, надайте права доступу користувачам і групам</dd>
+
+<dt>Представник</dt>
+<dd>Цей параметр доступний, якщо установлено параметр конфігурації
+<code>allow_random_representative</code> (подивіться <span
+ class="filename">include/config_defaults.inc.php</span>) значення
+<em>true</em>. Кожен альбом може бути представлено випадкові зображення або зображення, обрані у якості унікального представника.</dd>
+
+</dl>
Index: /trunk/language/uk_UA/help/group_list.html
===================================================================
--- /trunk/language/uk_UA/help/group_list.html	(revision 13443)
+++ /trunk/language/uk_UA/help/group_list.html	(revision 13443)
@@ -0,0 +1,22 @@
+<h2>Список груп</h2>
+
+<p>Це місце, де можна керувати групами.</p>
+
+<h3>Додати групу</h3>
+
+<p>Адміністратор може додавати групи.</p>
+
+<h3>Список груп</h3>
+
+<p>Для кожної групи можуть бути застосовані такі дії:</p>
+
+
+<ul>
+  <li>перейти до управління користувачами (Адміністрування&raquo;Користувачі&raquo;Керувати)</li>
+  <li>перейти на дозвіл екрана управління для дозволу або заборони доступу до приватних альбомів.</li>
+  <li>видалити групу (потрібно підтвердження)</li>
+  <li>перемикання статусу "за умовчанням" (вимагає підтвердження)</li>
+</ul>
+
+<h3>Стандартні групи</h3>
+<p>Групи за замовчуванням групи, які будуть автоматично пов'язані з кожним новим користувачем при реєстрації або створенні адміністратором.</p>
Index: /trunk/language/uk_UA/help/help_add_photos.html
===================================================================
--- /trunk/language/uk_UA/help/help_add_photos.html	(revision 13443)
+++ /trunk/language/uk_UA/help/help_add_photos.html	(revision 13443)
@@ -0,0 +1,27 @@
+<p>Кілька способів додавання зображень в галерею:</p>
+
+<ul>
+  <li><strong>Пряме завантаження</strong> усередині вашого браузера є
+найпростішим і найбезпосереднішим способом. Це залежить від ваших здібностей браузеру
+і вашого веб-серверу. Для величезної кількості зображень або у разі, якщо ви стикаєтеся з деякою проблемою,
+інші методи, тільки й чекають вас!</li>
+</ul>
+
+<p class="nextStepLink"><a href="admin.php?page=photos_add&section=direct">Перейти до прямого завантаження </a></p>
+
+<ul>
+  <li><strong>pLoader</strong> це програма, яка буде встановлена ​​на вашому комп'ютері. Перетягніть зображення в вікно pLoader, натисніть <em>"Завантажити до Piwigo"</em> і нехай pLoader робить свою роботу. Ви можете знайти інші настільні додатки, такі як <strong>WinToPiwigo</strong> або експортувати плаґін <strong>Digikam</strong> для Piwigo.</li>
+</ul>
+
+<p class="nextStepLink"><a href="admin.php?page=photos_add&section=ploader">Перейти до pLoader</a></p>
+
+<div id="helpSynchro">
+<ul>
+  <li><strong>Передача FTP</strong> Це найбільш рекомендований спосіб додати
+дуже велику колекцію зображень з мінімальною кількістю кліків. Ознайомтесь з
+Посібник для підготовки зображення. FTP метод дозволяє точно контролювати
+фізичну організацію зображень на вашому сервері.</li>
+</ul>
+
+<p class="nextStepLink"><a href="admin.php?page=photos_add&section=ftp">Перейти до FTP</a></p>
+</div>
Index: /trunk/language/uk_UA/help/help_groups.html
===================================================================
--- /trunk/language/uk_UA/help/help_groups.html	(revision 13443)
+++ /trunk/language/uk_UA/help/help_groups.html	(revision 13443)
@@ -0,0 +1,11 @@
+<p>Групи є зручним способом встановити дозволи для списку користувачів.</p>
+
+<p>Створення груп в <span class="pwgScreen">Адміністрування &raquo; Користувачі
+&raquo; Групи</span> і пов'язати користувачів до цієї групи
+в <span class="pwgScreen">Адміністрування &raquo; Користувачі
+&raquo; Керувати</span>.</p>
+
+<p>Користувач може належати до декількох груп. Авторизація має пріоритет над
+забороною: якщо користувач "Іван" відноситься до груп "сім'я" і "друзі", і
+що тільки група "сім'я" може бачити альбом "Різдво 2012", то альбом
+"Різдво 2012" "Іван" зможе побачити.</p>
Index: /trunk/language/uk_UA/help/help_misc.html
===================================================================
--- /trunk/language/uk_UA/help/help_misc.html	(revision 13443)
+++ /trunk/language/uk_UA/help/help_misc.html	(revision 13443)
@@ -0,0 +1,9 @@
+<p>Після того як ви створили свою галерею, ви можете налаштувати її для ваших відвідувачів
+<ul>
+	<li>Відображення за замовчуванням, як вам подобається в <span class="pwgScreen">Адміністрування &raquo; Конфігурація &raquo; Інструменти</span> вкладка <span class="pwgScreen">Налаштування гостя</span></li>
+	<li>Тема за замовчуванням у <span class="pwgScreen">Адміністрування &raquo; Конфігурація &raquo; Теми</span></li>
+	<li>Мова за замовчуванням у <span class="pwgScreen">Адміністрування &raquo; Конфігурація &raquo; Мови</span></li>
+ </ul>
+ За замовчуванням кожен новий користувач буде наслідувати ці властивості при реєстрації.
+</p>
+<p>Якщо у Вас виникли питання, співтовариство Piwigo будуть раді допомогти Вам на <a href="http://piwigo.org/forum">форумі</a>.</p>
Index: /trunk/language/uk_UA/help/help_virtual_links.html
===================================================================
--- /trunk/language/uk_UA/help/help_virtual_links.html	(revision 13443)
+++ /trunk/language/uk_UA/help/help_virtual_links.html	(revision 13443)
@@ -0,0 +1,11 @@
+<p>Зображення показуються в альбомі, що відповідає їх файлу
+директорій.</p>
+
+<p>Ви можете також показати зображення в декількох альбомах, без дублювання
+файл на вашому веб-сервері. Асоціюйте зображення до будь-якого альбому у
+екрані редагування зображень(будь-який адміністратора, може дістатисяз сторінки з зображенням на сторінку галереї).</p>
+
+<p>Віртуальні альбоми на основі цієї концепції: вони не мають відповідного
+каталогу. Створення віртуальних альбомів
+у <span class="pwgScreen">Адміністрування &raquo; Альбоми &raquo;
+Керувати</span>.</p>