Index: /extensions/FacebookPlug/Plugin/language/uk_UA/about.lang.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/uk_UA/about.lang.php	(revision 13446)
+++ /extensions/FacebookPlug/Plugin/language/uk_UA/about.lang.php	(revision 13446)
@@ -0,0 +1,26 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Piwigo application'] = 'Додаток Piwigo';
+$lang['Piwigo group'] = 'Група Piwigo';
+$lang['Visit Piwigo on Facebook website:'] = 'Відвідайте Piwigo на сайті Facebook:';
+?>
Index: /extensions/FacebookPlug/Plugin/language/uk_UA/admin.lang.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/uk_UA/admin.lang.php	(revision 13446)
+++ /extensions/FacebookPlug/Plugin/language/uk_UA/admin.lang.php	(revision 13446)
@@ -0,0 +1,58 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Activity'] = 'Активність';
+$lang['Add a icon link on each album page to share on Facebook'] = 'Додати іконку посилання кожного альбому, щоб поділитись на Facebook';
+$lang['Add a icon link on each picture page to share on Facebook'] = 'Додати іконку посилання кожного зображення сторінки, щоб поділитися на Facebook';
+$lang['Add a icon link on each picture page to upload image on Facebook'] = 'Додати іконку посилання кожного зображення сторінки, щоб завантажити фотографію на Facebook';
+$lang['Advanced'] = 'Розширений';
+$lang['Asynchronous Facebook access'] = 'Асинхронний доступ до Facebook';
+$lang['box_count'] = 'box_count';
+$lang['Buttons'] = 'Кнопки';
+$lang['button_count'] = 'button_count';
+$lang['Color scheme'] = 'Кольорова схема';
+$lang['Comments'] = 'Коментарі';
+$lang['Continue'] = 'Продовжити';
+$lang['dark'] = 'темний';
+$lang['Develop by'] = 'Розроблено';
+$lang['Enabled'] = 'Ввімкнено';
+$lang['Height'] = 'Висота';
+$lang['image'] = 'зображення';
+$lang['Informations'] = 'Інформація';
+$lang['Layout style'] = 'Стиль макета';
+$lang['light'] = 'світлий';
+$lang['Like button'] = 'Кнопка "Подобається"';
+$lang['like'] = 'подобається';
+$lang['Other options are available by programming'] = 'Інший вибір доступний, програмуючи';
+$lang['page'] = 'сторінка';
+$lang['Picture URL type'] = 'Тип URL зображення';
+$lang['recommend'] = 'рекомендувати';
+$lang['Share album page'] = 'Поділіться сторінкою альбому';
+$lang['Share picture page'] = 'Поділитись сторінкою на зображення';
+$lang['Share'] = 'Поділитись';
+$lang['Show faces'] = 'Показати обличчя';
+$lang['Show recommendations'] = 'Показати рекомендації';
+$lang['Social plugins'] = 'Соціальні плаґіни';
+$lang['standard'] = 'стандарт';
+$lang['Upload picture'] = 'Завантажити зображення';
+$lang['Upload'] = 'Завантажити';
+?>
Index: /extensions/FacebookPlug/Plugin/language/uk_UA/common.lang.php
===================================================================
--- /extensions/FacebookPlug/Plugin/language/uk_UA/common.lang.php	(revision 13446)
+++ /extensions/FacebookPlug/Plugin/language/uk_UA/common.lang.php	(revision 13446)
@@ -0,0 +1,27 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Join Facebook Piwigo group'] = 'Приєднатися до групи Piwigo на Facebook';
+$lang['Share on Facebook'] = 'Поділитися з друзями на Facebook';
+$lang['Upload photo on Facebook'] = 'Завантажити зображення на Facebook';
+$lang['Via Facebook Piwigo application'] = 'Через Facebook додаток Piwigo';
+?>
Index: /extensions/FacebookPlug/Plugin/language/uk_UA/description.txt
===================================================================
--- /extensions/FacebookPlug/Plugin/language/uk_UA/description.txt	(revision 13446)
+++ /extensions/FacebookPlug/Plugin/language/uk_UA/description.txt	(revision 13446)
@@ -0,0 +1,1 @@
+Підключіть вашу галерею в Facebook.