Index: extensions/meta/language/uk_UA/plugin.lang.php
===================================================================
--- extensions/meta/language/uk_UA/plugin.lang.php	(revision 13450)
+++ extensions/meta/language/uk_UA/plugin.lang.php	(revision 13450)
@@ -0,0 +1,57 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Metadata - Plugin meta'] = 'Метадані - Плаґін meta';
+$lang['meta_author'] = 'Опис meta author';
+$lang['meta_author_help'] = 'Інформація про автора<br>
+Інформація про автора сайту';
+$lang['meta_choix'] = 'Редагувати метадані';
+$lang['meta_compcatdeshelp'] = 'Замінить всі описи';
+$lang['meta_compcatdes'] = 'Опис альбому, щоб замінити';
+$lang['meta_compcat'] = 'Ключові слова альбому, який завершений';
+$lang['meta_compimgdes'] = 'Опис зображення для заміни';
+$lang['meta_compimg'] = 'Ключові слова зображень повинні бути завершені';
+$lang['meta_comp'] = 'Метадані, які додані';
+$lang['meta_description'] = 'Опис meta Description';
+$lang['meta_Description_help'] = 'Опис вашого сайту<br>
+Дозволяє додати інформацію розміщувати в результатах пошуку';
+$lang['meta_desh3'] = 'Додати мета для всіх сторінок';
+$lang['meta_diff_val'] = 'Можливі значення';
+$lang['meta_inscat'] = 'Додати метадані';
+$lang['meta_insmeta'] = 'Додайте метадані';
+$lang['meta_keywords'] = 'Опис meta keywords';
+$lang['meta_keywords_help'] = '"Ключове слово, ключове слово, і т.д."<br>
+Ключові слова, що описують веб-сторінку. (Відокремлено комою)';
+$lang['meta_list'] = 'Метадані:';
+$lang['meta_name'] = 'Ім\'я метаданих';
+$lang['meta_onglet_description'] = 'Опис метаданих';
+$lang['meta_onglet_gestion'] = 'Метадані';
+$lang['meta_robots'] = 'Опис meta robots';
+$lang['meta_robots_help'] = 'all : Дозволяє роботові посилання на всі сторінки (за замовчуванням)<br>
+follow : Дозволяє роботові йти за зв\'язками сторінки<br>
+index : Дозволяє роботу індексувати сторінку<br>
+nofollow : Заборона роботу слідувати за посиланнями <br>
+noindex : Заборона роботу індексувати сторінку<br>
+none : Заборонити роботу проводити індексацію сайту<br>';
+$lang['meta_select2'] = 'Виберіть метадані';
+$lang['meta_select'] = 'Виберіть метадані, які можна редагувати';
+?>